Retrieve Batch Analysis
curl --request GET \
--url https://app.luly.ai/api/v1/batches/{batch_id}/analysis \
--header 'authorization: <authorization>'import requests
url = "https://app.luly.ai/api/v1/batches/{batch_id}/analysis"
headers = {"authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {authorization: '<authorization>'}};
fetch('https://app.luly.ai/api/v1/batches/{batch_id}/analysis', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"pathway_id": "9d404c1b-6a23-4426-953a-a52c392ff8f1"
}
Batches
Retrieve Batch Analysis
Retrieves the analyses for a specific batch of calls, including details of each call’s analysis.
GET
/
v1
/
batches
/
{batch_id}
/
analysis
Retrieve Batch Analysis
Headers
string
required
Your API key for authentication.
Path Parameters
string
required
The unique identifier for the call batch. Returned in the response when creating a batch, or when listing all batches.
Response
string
Whether the request was successful or not. Possible values are success and error.
string
An error message or confirmation that the request was successful.
array
An array of analysis objects, each corresponding to a call within the batch.Each analysis object includes:
- call_id
- batch_id
- goal
- answers - the results of the AI analysis
- questions - the original questions asked by the AI
{
"status": "success",
"pathway_id": "9d404c1b-6a23-4426-953a-a52c392ff8f1"
}